.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:672.655422px;}
.w6{width:453.195336px;}
.w7{width:453.236145px;}
.w1{width:466.255171px;}
.w2{width:466.481928px;}
.w0{width:469.937349px;}
.w4{width:920.085372px;}
.w5{width:920.293976px;}
.w9{width:923.173494px;}
.w8{width:923.350331px;}
.w3{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:778.666667pt;}
.w6{width:524.619427pt;}
.w7{width:524.666667pt;}
.w1{width:539.737507pt;}
.w2{width:540.000000pt;}
.w0{width:544.000000pt;}
.w4{width:1065.091853pt;}
.w5{width:1065.333333pt;}
.w9{width:1068.666667pt;}
.w8{width:1068.871373pt;}
.w3{width:1106.666667pt;}
.x0{left:0.000000pt;}
}
